@charset "utf-8";

/* ----------------------------------------------- */
/* メインカラムのうち記事本文以外で使用するもの    */
/* (ページ繰りや記事末など記事周辺） 　　　　　　　*/
/* ----------------------------------------------- */

/*
*****************************************************
▼▼ 記事末の部分 ▼▼
*****************************************************
*/
#article-end{
clear:both;
float:left;
width:645px;
/*margin:0px 0px 0px 8px;*/
margin:0;
padding:0px 15px 0px 0px;
background-color:#fff;
}
* html #article-end{
width:660px;
/*margin-left:4px;*/
overflow:hidden;
}
#article-end ul{
clear:both;
width:618px;
/*float:left;*/
margin:0px 0px 0px 16px;
padding:0px 0px 0px 0px;

}
* html #article-end ul{
margin-left:16px!important;
}

/* 記事末関連記事 */
#article-end ul#related-list{
width:620px;
}
#article-end ul#related-list li{
clear:none;
float:right;
width:290px;
}
#article-end ul#related-list li.odd{
clear:both;
float:left;
}
#article-end ul#related-list li .article-category-body{
width:225px;
}

/* 記事末広告 */
#article-end #article-sptopics{
width:620px;
margin:0px 15px 0px 15px;
padding:0px;
}

#article-end #article-sptopics table{
margin:0 0 0 10px;
width:605px;
padding:0;
border-collapse:collapse;
}
#article-end #article-sptopics table * td {
font-size:12px;
line-height:20px;
background:url("/common/images/v4/ad/tri_red_sp.gif");
background-repeat:no-repeat;
background-position:0px 7px;
border-bottom:dotted 1px #666;
padding:5px 0 5px 20px;
}
#article-end #article-sptopics ul{
margin:0 0 0 10px;
padding:5px 0;
width:605px;
}

#article-end #article-sptopics ul li{
font-size:12px;
line-height:20px;
background:url("/common/images/v4/ad/tri_red_sp.gif");
background-repeat:no-repeat;
background-position:0px 7px;
padding-left:20px;
}

/* ggl-ad */
#ggl-ad{
width:468px;
float:none;
margin:20px auto;
}
* html #ggl-ad{
margin-left:89px;
}

#article-end ul li{
margin:0px 0px 5px 0px;
color:#000;
font-weight:normal;
font-size:13px;
padding:3px 0;
border-bottom:1px dotted #666666;
/*
border-style:dotted;
border-width:0px 0px 1px 0px;
border-color:#fff;
*/
}

#article-end * .toptitle{
display:inline;
margin-right:12px;
font-weight:normal;
font-size:12px;
}
#article-end * .date,#article-end * .author{
font-weight:normal!important;
font-size:12px;
}
#article-end .more{
clear:both;
float:right;
margin:15px 0px;
font-size:13px;
font-weight:bold;
}
#article-end .blocktitle{
position:relative;
clear:both;
float:left;
width:620px;
height:24px;
margin:0px 0px 5px 16px;
padding:1px 0px 1px 20px;
background:url(/common/images/v4/bg_title_line620.gif) no-repeat 0 bottom;
/*background-position:0px -2px;*/
color:#333;
font-size:12px;
font-weight:bold;
}
* html #article-end .blocktitle{
margin-left:8px;
background-position:0px -3px;
}
*:first-child+html #article-end .blocktitle{
/* left:16px!important; */
}
#article-end .blocktitle a,#article-end .blocktitle a:visited{
color:#333;
font-weight:bold;
}

#article-end .blocktitle div.more{
position:absolute;
bottom:10px;
right:20px;
font-size:12px;
line-height:14px;
margin:0px!important;
}
* html #article-end .blocktitle div.more{
right:0px;
}
#article-end .blocktitle div.more{background: url(/common/images/v4/tri_dgold.gif) no-repeat left center; padding-left:13px;}
#article-end .blocktitle span{
color:#cc0000;
margin-right:5px;
}
#article-end-underline{
clear:both;
/*float:left;*/
width:660px;
/*margin:0px 0px 0px 8px;*/
margin:0;
padding:0px;
height:20px;background-image:url(/common/images/v4/article/bg_articleb.gif);
text-indent:-1000em;
line-height:1px;
}
* html #article-end-underline{
/*margin-left:4px;*/
width:660px;
}

#article-end-information{
clear:both;
float:left;
width:400px;
margin:10px 0px 10px 120px;
padding:3px;
font-size:13px;
text-align:center;
border-style:solid;
border-color:#666 #333 #666 #666;
border-width:0px 1px 1px 0px;
background-color:#efefef;
}
* html #article-end-information{
margin-left:60px;
}
#article-end-information a,#article-end-information a:visited{
font-weight:normal;
color:#ff0000;
}
#ncrelated{
position:relative;
clear:both;
float:left;
font-size:12px;
/* text-align:right; */
}
#ncrelated ul{
clear:both;
float:left;
width:620px;
margin:10px 0px 5px 0px;
padding-left:0px;
text-align:left;
}
#ncrelated .poweredby{
position:absolute;
right:10px;
top:12px;
font-weight:bold;
z-index:10;
}
#ncrelated .blocktitle{
z-index:5;
}
/*
#ncrelated a{
width:100px;
}
*/

/*
*****************************************************
▼▼記事末サービスメニュー▼▼
*****************************************************
*/
#article-end-servce-menu{
width:620px;
margin:10px 15px;
}

#article-end-servce-menu .service-menu{
background-color:#cee3ed;
padding:10px 30px;
}

/*
*****************************************************
▼▼テキスト広告▼▼
*****************************************************
*/
#article-end ul li.text-ad{
position:relative;
width:93%;
margin:10px 0px 18px 0px;
padding:2px 0px 2px 35px;
height:18px;
font-size:12px;
background-image:url(/common/images/v4/common/bg_pr.gif);
}
#article-end div.text-ad{
position:relative;
clear:both;
float:left;
width:93%;
margin:5px 0px 5px 0px;
padding:2px 0px 2px 35px;
height:18px;
font-size:12px;
border-style:dotted;
border-color:#ccc;
border-width:0px 0px 1px 0px;
}
#article-end ul li.text-ad span.jbp-pr,#article-end div.text-ad span.jbp-pr{
display:block;
position:absolute;
height:100%;
padding:0px 5px;
top:0px;
left:0px;
background-image:url(/common/images/v4/common/bg_pr_icon.gif);
color:#fff;
font-weight:bold;
font-size:12px;
font-weight:bold;
}
#article-end ul li.text-ad * a,#latest ul li.text-ad * a:visited{
color:#beaf90!important;
}
#article-end div.text-ad * a,#latest div.text-ad * a:visited{
color:#333!important;
}
#article-end ul li.text-ad * a:hover{
color:#d7c57a!important;
}
#article-end div.text-ad * a:hover{
color:#666!important;
}
#article-end ul li.first,#article-end div.first{
font-size:12px;
}

/*
*****************************************************
▼▼記事末特集の誘導口▼▼
*****************************************************
*/
#article-end #sp-title{
margin-left:16px;
margin-bottom:10px;
}
* html #article-end #sp-title{
margin-left:8px;
}

/*
*****************************************************
▼▼記事末バナー広告▼▼
*****************************************************
*/
#article-end-banner{
clear:both;
float:left;
margin:20px 75px 10px 76px;
}
* html #article-end-banner{
margin-left:38px;
}

/*
*****************************************************
▼▼記事末アイコン付きリスト▼▼
*****************************************************
*/
#article-end ul.icon-list{
margin:0px 0px 20pxpx 20px;
padding:0px;
}
#article-end ul.icon-list li .article-category-icon{
float:left;
width:45px;
margin-right:10px;
}
#article-end ul.icon-list li .article-category-body{
clear:none;
float:left;
width:560px;
margin:0px;
padding:0px;
}
#article-end ul.icon-list li .article-category-body h5{
margin:0px;
padding:0px;
font-size:13px;
line-height:16px;
font-weight:normal;
}
#article-end ul.icon-list li .article-category-body h5 span{
display:block;
font-size:12px;
margin-bottom:2px;
}


/*
*****************************************************
▼▼記事末のアンカーメニュー▼▼
*****************************************************
*/

#article-end #article-end-backnumber,
#article-end #article-end-related,
#article-end #article-end-todaytop{
clear:both;
}
#article-end #article-end-todaytop{
margin:0px 0px 45px 0px;
}

#article-end .article-end-listmenu{
float:right;
margin-bottom:20px;
}

#article-end .article-end-listmenu ul{
margin:0;
padding:0;
}

#article-end .article-end-listmenu ul li{
border-style:none;
float:right;
margin-right:20px;
font-size:12px;
color:#7d7137;
}

#article-end .article-end-listmenu ul li a{
color:#1010aa;
}

/*
*****************************************************
▼▼記事下週刊ダイヤモンド告知スペース▼▼
*****************************************************
*/
#dw-magazine-latest{
width:622px;
margin:0 auto 25px auto;
}
#dw-magazine-latest ul{width:auto;}
#dw-magazine-latest ul li{border-style:none;margin:0;padding:0;}
.dw-latest-infobox{
border:solid 1px #cc0001;
padding:15px;
}
.dw-latest-infobox .magazine-cover{width:180px;float:left;}
.dw-latest-infobox .magazine-cover p{margin:0;padding:0;}
.dw-latest-infobox .magazine-cover p.issue-date{font-size:16px;font-weight:bold;line-height:1.6;}
.dw-latest-infobox .magazine-cover p.price{font-size:12px;line-height:1.4;padding:5px 0;}
.dw-latest-infobox .magazine-cover .for-dw-website{float:right;}

.dw-latest-infobox .magazine-info{width:390px;float:right;}
.dw-latest-infobox .magazine-info h3{margin:0 0 0.5em 0;font-size:21px;}
.dw-latest-infobox .magazine-info ul li{border-bottom:dotted 1px #cdcdcd !important;padding:5px 0 !important;}

#dw-magazine-latest .magazine-link{float:right;margin:15px 0;}
#dw-magazine-latest .magazine-link ul li{float:left;}
#dw-magazine-latest .magazine-link ul li#dw-latest-issue{margin-right:10px;}

#dw-magazine-latest .dw-backnumber-link{float:right;margin-right:8px;}


/*石井記述20140725*/
#dw-article-end-magazine{
clear:both;
float:left;
}
#dw-article-end-magazine p{
margin:0px 0px 6px 0px;
}
.magazineTitle{margin-left:20px;}
.magazineDW{border:1px solid #cc0001; padding:15px; width:585px; margin:0 auto 25px 16px;}
.magazinedwImg{float:left; width:110px; text-align:center;}
.magazinedwImg img{margin-bottom:2px;}
.magazinedwImg span{display:block; font-size:12px; line-height:1; padding:1px 0; color:#333;}
.magazinedwBody{float:right; width:450px;}
.magazinedwBody p{font-size:14px; margin:0; line-height:1.2;}
.magazinedwBody p.tokusyuTtl{padding:7px 3px; border-bottom:dashed 1px #ccc; margin:0 0 10px;}
.magazinedwBody p.tokusyuTtl strong{display:block; font-size:16px;}
#article-end .magazinedwBody ul{padding:0; margin:10px 0 0;}
#article-end .magazinedwBody ul li{float:left; border:none; margin-left:15px;}
#article-end .magazinedwBody ul li:first-child{margin:0;}
/*
*****************************************************
▼▼記事下バナー▼▼
*****************************************************
*/
.article-btbanner{text-align:center; margin:15px 15px 25px; width:620px;}
.article-btbanner dl{margin:0 auto; text-align:center!important;}